Subject: Re: your mail

From: "George Sheng" <[email-masked]>
Date: Fri, 28 Jun 2002 07:48:22 +0000

] On Thu, Jun 27, 2002 at 01:02:53PM -0700, Shahram Davari wrote:
] > > ECMP is inherent in the architecture.
] >
] > What? ECMP is a kludge to overcome LDP's inability to TE.
]
] That seems to be an Extremely Silly statement; if you want TE, use
] RSVP.  RFC3209, in case you've missed it...:)
]

Ok, let's not to argue with the diff between the ECMP and TE;
The point is that, it's trivial to do per packet loadsharing,
I assume this is not you meant by "architecture". The trick
is to do flow based loadsharing in the middle of LDP tunnels
without performance degradation.

]
]
] eric
]
] > If you think about it doing hashing of multiple labels and perhaps
] > IP header in the middle of an LSP actually defeats the purpose of
] > MPLS, which was supposed to be have a simple label lookup in the
] > core.
]
] > -Shahram
] >
]
-george

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com